:root {
  --primary: #1e90ff;
  --remove: #ff3b17;
}

.card {
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-image {
  display: flex;
  height: 126px;
  width: auto;
  border: 1px solid lightgray;
  border-radius: 5px 0 0 5px;
}

.card-image img {
  border-radius: 5px 0 0 5px;
}

.card-content {
  display: flex;
  background: rgba(220, 220, 220, 0.6);
  font-family: sans-serif;
  transition: all 0.2s ease-in-out;
  flex-grow: 1;
  justify-content: space-between;
}

.card-content:hover {
  background: rgba(230, 230, 230, 0.3);
}

.content {
  display: flex;
  flex-direction: column;
  padding: 4px 8px;
}

.content .album-name {
  font-size: 1.2rem;
  font-weight: bold;
}

.content .price {
  font-size: 1.1rem;
}

.actions button {
  min-height: 100%;
  min-width: 75px;
  border: none;
  border-radius: 0 5px 5px 0;
  color: white;
}

.btn-add {
  background: var(--primary);
}

.btn-add:hover {
  background: var(--primary);
  filter: brightness(110%);
}

.btn-add:active {
  background: var(--primary);
  filter: brightness(140%);
}

.btn-remove {
  background: var(--remove);
}

.btn-remove:hover {
  background: var(--remove);
  filter: brightness(110%);
}

.btn-remove:active {
  background: var(--remove);
  filter: brightness(140%);
}
